Le programme d'installation de UpdateXpress Service Pack (UXSPi) ne prend pas en charge les mises à jour Broadcom, LSI ou Emulex dans VMware ESXi 4.1 - IBM BladeCenter et System x - Lenovo Support BE